## libpod-simple-perl 3.07-1

=== debian/changelog ===
libpod-simple-perl (3.07-1) unstable; urgency=low

  * New upstream release
    Closes: #481958 -- contains the same version that's in perl-modules
  * add perl-modules (>= 5.10) to B-D-I as Test 1.25 is required by tests
  * add upstream maintainers info to debian/copyright
  * replace debian/rules with a three-liner thanks to debhelper 7
  * remove old perlpod* manages and POD, overriding the PODs in perl-doc
    Closes: #481961 -- perlpod and perlpodspec are also in the core

 -- Damyan Ivanov <dmn@debian.org>  Mon, 30 Jun 2008 00:01:21 +0300

libpod-simple-perl (3.05-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists
    closes: #458143 -- FTBFS with perl from experimental

  [ Damyan Ivanov ]
  * add v? to watchfile pattern
  * add myself to Uploaders
  * debhelper compatibility level 6

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 Jan 2008 16:23:35 +0200

libpod-simple-perl (3.05-1) unstable; urgency=low

  [ Gregor Herrmann ]

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.


  [ Rene Mayorga ]

  * New upstream release
  * Move debhelper to Build-Depends instead B-D-I
  * Bump Standard version to 3.7.2
     + Set compat level to 5
  * Add ${misc:Depends} to Depends
  * debian/rules
     + use $(PERL) instead perl
     + add build/install-stamp targets
     + Move 'build' and 'test' to build target
     + de-ignoring output from make clean
     + remove un-used dh_* calls
     + remove un-useful README from debian package
  * debian/copyright
     + refresh copyright info
     + Add copyright info for the Debian Packaging

  [ Gunnar Wolf ]
  * Bumped up standards-version to 3.7.3  (No changes needed)
  * Added myself as uploader

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 21 Dec 2007 21:10:27 -0600

libpod-simple-perl (3.04-1) unstable; urgency=low

  * New upstream release (Closes: #349270)
  * Standards-version bump (no other changes)
  * Fixed up watch file to use uupdate
  * Cleaned t/ directory buildup

 -- Jay Bonci <jaybonci@debian.org>  Fri, 24 Feb 2006 15:00:45 -0500

libpod-simple-perl (3.02-2) unstable; urgency=low

  * Fix FTBFS b/c test suite (Closes: #277960)
    - Adds build-dep on perl and perl-doc

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 15:59:50 -0400

libpod-simple-perl (3.02-1) unstable; urgency=low

  * New upstream version
  * Adds watchfile (slightly more complicated to weed out a bad ver. number on CPAN)

 -- Jay Bonci <jaybonci@debian.org>  Wed,  6 Oct 2004 02:40:08 -0400

libpod-simple-perl (2.05-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Fri,  2 Jan 2004 15:38:21 -0500

libpod-simple-perl (2.03-1) unstable; urgency=low

  * Initial Release (Closes: #184046)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 24 Sep 2003 00:09:23 -0400
