=== debian/control ===
Source: libpod-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libpod-escapes-perl, perl (>= 5.6.0-16), perl-doc,
 perl-modules (>= 5.10)
Standards-Version: 3.7.3
Homepage: http://search.cpan.org/dist/Pod-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-simple-perl/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-perl/trunk/libpod-simple-perl/

Package: libpod-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libpod-escapes-perl
Description: Perl framework for parsing files in Pod markup language
 Pod::Simple is a Perl library for parsing text in the Pod ("plain old 
 documentation") markup language that is typically used for writing 
 documentation for Perl and for Perl modules
