=== debian/rules ===
#!/usr/bin/make -f
PACKAGE:= $(firstword $(shell dh_listpackages))
binary-arch:
build binary-indep clean:
	dh $@

install: build
	dh $@
	rm -v debian/$(PACKAGE)/usr/share/perl5/perlpod*.pod \
		debian/$(PACKAGE)/usr/share/man/man3/perlpod*.3pm.gz

binary: install
	dh $@
