=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Simple/ .*/Pod-Simple-v?([[:digit:]].*)\.tar\.gz
