## libpod-simple-perl 3.07-1maemo2

=== debian/changelog ===
libpod-simple-perl (3.07-1maemo2) fremantle; urgency=low

  * New Maemo packaging

 -- Nito Martinez <Nito@Qindel.ES>  Tue,  2 May 2010 10:27:08 +0100

libpod-simple-perl (3.07-1maemo1) fremantle; urgency=low

  * New Maemo packaging

 -- Nito Martinez <Nito@Qindel.ES>  Tue, 13 Apr 2010 22:52:08 +0100

llibpod-simple-perl (3.07-1) unstable; urgency=low

  * New upstream release
    Closes: #481958 -- contains the same version that's in perl-modules
  * add perl-modules (>= 5.10) to B-D-I as Test 1.25 is required by tests
  * add upstream maintainers info to debian/copyright
  * replace debian/rules with a three-liner thanks to debhelper 7
  * remove old perlpod* manages and POD, overriding the PODs in perl-doc
    Closes: #481961 -- perlpod and perlpodspec are also in the core

 -- Damyan Ivanov <dmn@debian.org>  Mon, 30 Jun 2008 00:01:21 +0300
