=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libpod-simple-perl
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>, Gunnar Wolf <gwolf@debian.org>,
- Damyan Ivanov <dmn@debian.org>
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: libpod-escapes-perl, perl (>= 5.6.0-16), perl-doc,
- perl-modules (>= 5.10)
+Maintainer: Nito Martinez <Nito@Qindel.ES>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nito Martinez <Nito@Qindel.ES>
+Build-Depends: debhelper7
+Build-Depends-Indep: libpod-escapes-perl, perl (>= 5.6.0-16), 
+ perl-modules (>= 5.8.3)
 Standards-Version: 3.7.3
 Homepage: http://search.cpan.org/dist/Pod-Simple/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-simple-perl/
