=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,9 @@
 #!/usr/bin/make -f
 PACKAGE:= $(firstword $(shell dh_listpackages))
+export SBOX_REDIRECT_IGNORE:=/usr/bin/perl
+unexport PERL5LIB
+export PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
+
 binary-arch:
 build binary-indep clean:
 	dh $@
