## libpod-simple-perl 3.14

=== debian/changelog ===
libpod-simple-perl (3.14-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Add a patch to fix POD spelling errors
  * Update copyright information to DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 01 May 2010 23:28:32 -0400

libpod-simple-perl (3.13-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Add a patch to fix the POD and a test; add quilt framework.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 17 Dec 2009 11:04:50 -0500

libpod-simple-perl (3.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: remove stanza for an extra file that is now covered by
    the general clause.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 18:04:23 -0500

libpod-simple-perl (3.10-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 12 Nov 2009 19:34:31 -0500

libpod-simple-perl (3.09-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/watch: use extended regexp for matching upstream versions.
  * debian/rules: minimize and use override_* feature.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 26 Oct 2009 19:03:16 -0400

libpod-simple-perl (3.08-1) unstable; urgency=low

  * New upstream release
    + Fix encoding handling for code in paragraphs (RT#45829)
    + Now installs in perl directory.. need to see if install is broken
  * Standards-Version 3.8.2
  * Fixed copyright (use info from changelog for debian/)
  * Added libhtml-parser-perl (for HTML::Entities) to B-D-I for testing

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Jonathan Yu <frequency@cpan.org>  Fri, 17 Jul 2009 09:17:08 -0400
