## libpod-simple-perl 3.15

=== debian/changelog ===
libpod-simple-perl (3.15-1) unstable; urgency=low

  [ Wen Heping ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)

  [ gregor herrmann ]
  * debian/rules: remove override, the "offending" files we deleted are not
    shipped anymore.
  * Add /me to Uploaders.
  * Make perl build dependency unversioned (stable has already 5.10).
  * Refresh patches, add one more spelling fix.
  * debian/copyright: update license stanzas and list of copyright holders for
    debian/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Dec 2010 15:46:47 +0100
