=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libpod-simple-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: perl (>= 5.10), perl-doc,
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: perl, perl-doc,
  libpod-escapes-perl, libhtml-parser-perl, libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>, Gunnar Wolf <gwolf@debian.org>,
- Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+ Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Pod-Simple/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-simple-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-simple-perl/
