## libpod-simple-perl 3.16

=== debian/changelog ===
libpod-simple-perl (3.16-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * Bump to debhelper compat 8
  * Refresh and remove unneeded patches

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Mar 2011 20:13:03 -0400
