=== debian/control ===
Source: libpod-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, perl-doc,
 libpod-escapes-perl,
 libhtml-parser-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Pod-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-simple-perl/

Package: libpod-simple-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libpod-escapes-perl
Description: framework for parsing files in the Pod markup language
 Pod::Simple is a Perl module that provides useful utilities for parsing text
 in the POD (Plain Old Documentation) markup language that is typically used to
 write documentation for Perl modules and scripts.
