## libpod-simple-perl 3.19

=== debian/changelog ===
libpod-simple-perl (3.19-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Add a new patch to fix POD syntax errors,

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Aug 2011 20:23:42 +0200

libpod-simple-perl (3.18-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * debian/watch: Disallow "-" in upstream versions.
  * Bump Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Aug 2011 23:44:53 +0200
