=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Uploaders: Jay Bonci <jaybonci@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Pod-Simple/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-simple-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-simple-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-simple-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-simple-perl.git
 
 Package: libpod-simple-perl
 Architecture: all
