## libpod-simple-perl 3.20

=== debian/changelog ===
libpod-simple-perl (3.20-1) unstable; urgency=low

  * Imported Upstream version 3.20.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Forwarded patches to upstream.
  * Fixed a format violation in debian/copyright (files should be separated by
    whitespace, not comma).
  * Added fix-pod-spelling2.patch.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 04 Mar 2012 23:02:40 +0100
