## libpod-simple-perl 3.22

=== debian/changelog ===
libpod-simple-perl (3.22-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, all applied upstream.
  * Update years of packaging copyright.
  * Add debian/NEWS mentioning a compatibility change.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 19:46:46 +0200
