=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Pod-Simple/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-simple-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-simple-perl.git
