=== debian/watch ===
version=3
http://search.cpan.org/dist/Pod-Simple/ .*/Pod-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
