## libpod-simple-perl 3.26

=== debian/changelog ===
libpod-simple-perl (3.26-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Jul 2013 11:27:33 +0000

libpod-simple-perl (3.26-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominic Hargreaves ]
  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Sun, 14 Apr 2013 12:45:36 +0100
