=== debian/control ===
Source: libpod-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl-doc,
                     libhtml-parser-perl,
                     libtest-pod-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-simple-perl.git
Homepage: https://metacpan.org/release/Pod-Simple/

Package: libpod-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         perl
Description: framework for parsing files in the Pod markup language
 Pod::Simple is a Perl module that provides useful utilities for parsing text
 in the POD (Plain Old Documentation) markup language that is typically used to
 write documentation for Perl modules and scripts.
