## libpod-simple-perl 3.28

=== debian/changelog ===
libpod-simple-perl (3.28-1) unstable; urgency=low

  * Imported Upstream version 3.28.
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Bumped years of packaging copyright.
  * Added spelling.patch fixing typos in POD.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 08 Aug 2013 18:40:46 +0200
