=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Damyan Ivanov <dmn@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+           Florian Schlichting <fsfs@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
@@ -13,7 +13,7 @@
                      perl-doc,
                      libhtml-parser-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-simple-perl.git
 Homepage: https://metacpan.org/release/Pod-Simple/
