=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Simple/ .*/Pod-Simple-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
