## libpod-simple-perl 3.30

=== debian/changelog ===
libpod-simple-perl (3.30-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Add debian/upstream/metadata
  * Import upstream version 3.30
    Closes: #788268 -- uninstallable with perl 5.22
  * Add Testsuite control entry
  * drop spelling.patch, applied upstream
  * drop inc/Module/* in d/copyright, there's no inc/ anymore
  * Declare conformance with Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Jun 2015 11:39:53 +0000
