=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
                      perl-doc,
                      libhtml-parser-perl,
                      libtest-pod-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-simple-perl.git
-Homepage: https://metacpan.org/release/Pod-Simple/
+Homepage: https://metacpan.org/release/Pod-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpod-simple-perl
 Architecture: all
