## libpod-simple-perl 3.32

=== debian/changelog ===
libpod-simple-perl (3.32-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 3.32
  * Update upstream metadata

  [ gregor herrmann ]
  * Update Upstream-Contact in debian/copyright.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 09 Nov 2015 00:11:11 -0200

libpod-simple-perl (3.31-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 3.31
  * Bump debhelper compatibility level to 9

  [ gregor herrmann ]
  * Remove unversioned 'perl' from Depends.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 01 Oct 2015 14:18:28 -0300
