=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      perl-doc,
                      libhtml-parser-perl,
@@ -22,8 +22,7 @@
 Package: libpod-simple-perl
 Architecture: all
 Depends: ${perl:Depends},
-         ${misc:Depends},
-         perl
+         ${misc:Depends}
 Description: framework for parsing files in the Pod markup language
  Pod::Simple is a Perl module that provides useful utilities for parsing text
  in the POD (Plain Old Documentation) markup language that is typically used to
