=== debian/control ===
Source: libpod-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl-doc,
                     libhtml-parser-perl,
                     libtest-pod-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-simple-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-simple-perl.git
Homepage: https://metacpan.org/release/Pod-Simple

Package: libpod-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: framework for parsing files in the Pod markup language
 Pod::Simple is a Perl module that provides useful utilities for parsing text
 in the POD (Plain Old Documentation) markup language that is typically used to
 write documentation for Perl modules and scripts.
