=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
                      perl-doc,
-                     libhtml-parser-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpod-simple-perl.git
+                     libhtml-parser-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl.git
 Homepage: https://metacpan.org/release/Pod-Simple
 
 Package: libpod-simple-perl
