## libpod-simple-perl 3.42

=== debian/changelog ===
libpod-simple-perl (3.42-1) unstable; urgency=medium

  * Import upstream version 3.42.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Nov 2020 21:26:52 +0100

libpod-simple-perl (3.41-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 3.02-1.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.41.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Oct 2020 21:11:53 +0200
