## libpod-simple-perl 3.43

=== debian/changelog ===
libpod-simple-perl (3.43-1) unstable; urgency=medium

  * Import upstream version 3.43.
  * Update years of packaging copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Aug 2021 11:24:17 +0800
