=== debian/control ===
--- 
+++ 
@@ -7,20 +7,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     perl-doc,
-                     libhtml-parser-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     perl,
+                     perl-doc
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl.git
 Homepage: https://metacpan.org/release/Pod-Simple
+Rules-Requires-Root: no
 
 Package: libpod-simple-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: framework for parsing files in the Pod markup language
  Pod::Simple is a Perl module that provides useful utilities for parsing text
  in the POD (Plain Old Documentation) markup language that is typically used to
