## libpod-simple-perl 3.45

=== debian/changelog ===
libpod-simple-perl (3.45-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.45.
  * Update test dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:34:47 +0200
