=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl,
                      perl-doc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-simple-perl.git
 Homepage: https://metacpan.org/release/Pod-Simple
