## libpod-simple-perl 3.47

=== debian/changelog ===
libpod-simple-perl (3.47-1) unstable; urgency=medium

  * Import upstream version 3.47.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2025 13:12:55 +0200
