=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Simple .*/Pod-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
